6BrandsHatch
{
  AI Vehicle Filter =

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 110
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 15

  TrackName = Brands Hatch, 2006
  GrandPrixName = Brands Hatch, 2006
  EventName = Brands Hatch, 2006
  VenueName = Brands Hatch, 2006
  Location = Kent, England
  Length = 2.304 mi / 3.708 km
  Track Record = rickard rydell 01:34.493

  SettingsFolder = BrandsHatch
  SettingsCopy = BrandsHatch.svm
  SettingsAI = BrandsHatch.svm
  Qualify Laptime = 94.700
  Race Laptime = 95.500

  RoadDryGrip = 1.00
  AIDryGrip = 1.02
  RoadWetGrip = 0.75
  AIWetGrip = 0.76
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 0.90

// Locality
  Region = Central
  Average rain = 0.5
  RainLightScale = 0.90
  RainFogScale = 0.95
  RainFogColourScale = 0.20
  RainCloudScale = 0.3

 
  // Scene Lighting
  ShadowMinSunAngle=55.0

  SunriseAmbientColour = (87,84,75)
  SunriseDirectionalColour =  (255,247,225)
  SunriseFogColour = (90,102,127)
  SunriseFogIn = -100.0
  SunriseFogOut = 1100.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 1500.0

  DayAmbientColour =(87,84,75)
  DayDirectionalColour = (255,247,225)
  DayFogColour = (133,158,198)
  DayFogIn = -100.0
  DayFogOut = 1100.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,80,80)
  RainDayFogIn = -50.0
  RainDayFogOut = 1500.0

  SunsetAmbientColour = (87,80,57)
  SunsetDirectionalColour = (231,209,149)
  SunsetFogColour = (198,187,133)
  SunsetFogIn = -100.0
  SunsetFogOut = 1100.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 1500.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1250.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 1500.0
 
  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

 Max Vehicles = 36

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=AFC
  PitGroup=DAMS
  PitGroup=Freisinger04
  PitGroup=GPC360
  PitGroup=Proton
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // AFC
  Vehicles=2 // DAMS
  Vehicles=2 // Freisinger04
  Vehicles=2 // GPC360
  Vehicles=2 // Proton
 } 
} 
